[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: compatibility between svn,trac,apache,python,tortoise

From: Blair Zajac <blair_at_orcaware.com>
Date: Fri, 04 Apr 2008 12:37:23 -0700

El Duvelle wrote:
> Hello everybody,
>
>
>
> What I want to know is if Subversion 1.4.6 is compatible with Trac 0.11,
> python 2.5, Apache (1.3 or 2.2) and TortoiseSVN 1.4.8.

Yes with Trac, Python 2.5, no with Apache 1.3, yes with Apache 2.2, yes with
TortoiseSVN.

> Ive seen in some old posts that there was a compatibility issue with
> subversion and Python 2.4 or 2.5, and Id like to know if this problem
> has been solved.

I haven't seen any issues concerning compatibility with any Python versions.

Blair

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe_at_subversion.tigris.org
For additional commands, e-mail: users-help_at_subversion.tigris.org
Received on 2008-04-04 21:37:50 CEST

This is an archived mail posted to the Subversion Users mailing list.